[suggest] subversion 1.6.3 for EL4

Greg Bailey gbailey at lxpro.com
Sat Jun 27 01:52:43 CEST 2009


Attached is a modified .spec file to build Subversion 1.6.3 on EL4.

The resulting RPMs do not have any external dependencies on specific 
versions of neon, apr, apr-util, sqlite, etc.  No other RPMs are 
required for the build environment.  Although python 2.4 is included in 
the source RPM and built at compilation time (for "el4" builds only), it 
is not installed as a separate RPM so as to keep the build environment 
clean.

Binary RPMs are available at:
http://lxpro.com/subversion/1.6.3/el4/RPMS/

Original (1.6.3-0.1) and modified SPEC files are available at:
http://lxpro.com/subversion/1.6.3/el4/SPECS/

Thanks,
Greg Bailey


-------------- next part --------------
An embedded and charset-unspecified text was scrubbed...
Name: subversion-1.6.3-0.2.el4.rf.spec
URL: <http://lists.repoforge.org/pipermail/users/attachments/20090626/b1bc567f/attachment.ksh>


More information about the users mailing list